p, div, img, h1,h2,body, section, article, figure, class{
margin:0;
padding:0;
}
p{
font-family: 'Roboto Slab', serif;
font-size:100%;
line-height:150%;
margin-bottom:1em;
}
body{
background-color:#ffffff;
}
/*#global{
width:100%;
margin-left:auto;
margin-right:auto;
height:100%;
background-color:#ffffff;
border:#a8231c 0px solid;
}*/
header{
text-align:center;
margin-left:auto;
margin-right:auto;
background-color:#a8231c;

}

header h1 {
font-family: 'anton',arial,verdana,Georgia, sans-serif;
font-size:400%;
text-align:center;
}
header h2 {
font-family: 'anton',arial,verdana,Georgia, sans-serif;
font-size:200%;
text-align:center;
}
.pubGoogleBas{
width:728px;
margin:20px auto 20px auto;
}

header #titre{
display:inline-block;
width:35%;
height:auto;
border:#8E8E8E 1px solid;
vertical-align:top;
min-width:500px;
}
header #menu{
display:inline-block;
width:35%;
height:auto;
border:#8E8E8E 1px solid;
vertical-align:top;
text-align:left;
min-width:500px;
}
/*----------------------------------------- */
.ligne{

text-align:center;
margin-left:auto;
margin-right:auto;
border:#8E8E8E 0px solid;
}
#presentation{
display:inline-block;
width:35%;
height:auto;
min-height:536px;
min-width:400px;
vertical-align:top;
border:#8E8E8E 1px solid;
margin-left:auto;
margin-right:auto;
text-align:left;
}
#presentation h1{
font-family:'oswald','roboto','anton','Oswald', sans-serif;
font-size:2em;
}
#photo{
display:inline-block;
width:35%;
height:auto;
min-height:536px;
min-width:400px;
vertical-align:top;
border:#8E8E8E 1px solid;
text-decoration:none;
}
/*----------------------------------------- */
#plan{
display:inline-block;
width:35%;
height:536px;
vertical-align:top;
border:#8E8E8E 1px solid;
text-decoration:none;
}
#plan img{
width:35%;
height:auto;
}
#pratique{
display:inline-block;
width:35%;
height:536px;
vertical-align:top;
border:#8E8E8E 1px solid;
margin-left:auto;
margin-right:auto;
text-align:left;
}
#pratique h1{
font-family:'oswald','roboto','anton','Oswald', sans-serif;
font-size:2em;
}
#pratique h2{
font-family:'oswald','roboto','anton','Oswald', sans-serif;
font-size:1,5em;
}